Главная страница / Найденные ошибки / Недостаточная криптографическая устойчивость
август 20 2012

Недостаточная криптографическая устойчивость

celsoft 20 августа 2012 Найденные ошибки 29 938
Проблема: Недостаточная криптографическая устойчивость (предсказуемость кода).

Ошибка в версии: 9.6 и все более ранние версии

Степень опасности: Высокая

Для исправления скачайте и скопируйте на свой сервер патч: https://dle-news.ru/files/dle96_path.zip, данный патч предназначен для всех версий скрипта.

Дистрибутив версии 9.6 обновлен.

Комментарии

У данной публикации еще нет комментариев. Вы можете быть первым!

Информация

Комментирование публикаций доступно только пользователям имеющим действующую лицензию на скрипт. Если вы уже приобретали скрипт, то вам необходимо зайти на сайт под своим клиентским аккаунтом.

Календарь

«    Январь 2023    »
ПнВтСрЧтПтСбВс
 1
2345678
9101112131415
16171819202122
23242526272829
3031 

Опрос на сайте

Совершаете ли вы покупки в интернет?